﻿html, body {
    max-width: 100%;
    width: 100%;
    /*    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important;*/
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 14px;
}

@font-face {
    font-family: 'poppins'; 
    src: url('fonts/poppins-regular') format('ttf'); 
    font-weight: normal; 
    font-style: normal; 
}

.custom-font {
    font-family: 'MyCustomFont', sans-serif; /* Apply the font to the desired elements */
    font-size: 20px;
}

a, .btn-link {
    color: #006bb7;
}

.container-fluid {
    padding-right: 0 !important;
    padding-left: 0 !important;
    margin-right: auto !important;
    margin-left: auto !important;

}

.section {
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
}

/*boostrap default blue*/
.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/*boostrap use our palette*/
.btn-primary2 {
    color: #fff;
    background-color: #007980;
    border-color: #1861ac;
}

    .btn-primary2:hover {
        color: #fff;
        background-color: #007980;
        border-color: #1861ac;
    }

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

.modalBackground {
    background-color: silver;
}

.content {
    padding-top: 1.1rem;
}

h1:focus {
    outline: none;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid #e50000;
}

.validation-message {
    color: #e50000;
}

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1rem 1rem 1rem 3.7rem;
    color: white;
}

    .blazor-error-boundary::after {
        content: "An error has occurred."
    }

.darker-border-checkbox.form-check-input {
    border-color: #929292;
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }

.textSidebarLink {
    font-family: 'Segoe UI Variable Text' !important;
    font-size: 115% !important;
    color: white;
}

.largeBtn {
    font-family: 'Segoe UI Variable Text' !important;
    font-size: 120% !important;
    color: white;
    padding-bottom: 3px;
}

.shiftUp60 {
    margin-top: -60px;
}

.shiftUp50 {
    margin-top: -50px;
}

.shiftUp40 {
    margin-top: -40px;
}

.shiftUp30 {
    margin-top: -30px;
}
.shiftUp20 {
    margin-top: -20px;
}

.shiftUp10 {
    margin-top: -10px;
}

.top-border {
    border-top: solid silver 1px;
}

.text-small80 {
    font-size: 80%;
}

.text-small90 {
    font-size: 90%;
}

.text-small95 {
    font-size: 95%;
}

.text-large110 {
    font-size: 110%;
}
.text-large115 {
    font-size: 115%;
}

.text-large120 {
    font-size: 120%;
}


.text-large110b {
    font-size: 110%;
    color: black !important;
}

.text-large115b {
    font-size: 115%;
    color: black !important;
}

.text-large120b {
    font-size: 120%;
    color: black !important;
}

.text-large130b {
    font-size: 130%;
    color: black !important;
}

.text-large140b {
    font-size: 140%;
    color: black !important;
}

.Height340 {
    height: 340px;
}

.Height380 {
    min-height: 380px;
}

.BorderAccent {
    border: 1px solid rgba(0, 121, 128, .4);
}

.noBorder {
    border: 1px solid rgba(255, 255, 255, .1);
    background-color: transparent;
}

.SoftBlueBack {
    /*    background-color: #bbd0f6;*/
    background-color: #d2e2fc;
    line-height: 120%;
}

.Soften9 {
    opacity: .9;
}

.Soften8 {
    opacity: .8;
}

.Soften7 {
    opacity: .7;
}
hr.whitelines {
    height: 1px;
    color: white;
}

.cardhead {
    background-color: honeydew;
    border-bottom: 1px solid gray;
}


.sidebarUl {
    color: white;
    font-size: .7rem;
}

.sidebarLiRoomy {
    color: white;
    font-size: 115%;
    margin-bottom: 10px;
}

.sidebarLi {
    color: white;
    font-size: 115%;
}

    .sidebarLi a:hover {
        color: silver;
    }

.sidebarAnchor {
    font-size: 115% !important;
    color: white;
    margin-bottom: 1px;
    text-decoration: none;
}

ul[role=tablist] {
    flex-wrap: wrap;
}

.DiscountMessage {
    Margin-top: 400px;
}

.btn-spinner {
    display: flex;
    column-gap: .6rem;
    align-items: center;
}

    .btn-spinner img {
        width: 20px;
    }


.lighter90 {
    opacity: .9;
}


.lighter80 {
    opacity: .5;
}

.Checkin_Service {
    font-family: inherit;
}

.Senior_Checkin_Service {
    font-family: inherit;
    text-align: left;
}

/*The container */
.img-hover-zoom {
    height: 100%;
    /*    width: 100%;*/
}


    /*Transition property for smooth transformation of images */
    .img-hover-zoom img {
        transition: transform 1.5s ease;
    }

    /*Transforming the image when container gets hovered */
    .img-hover-zoom:hover img {
        transform: scale(1.25);
    }

/*Special Media settings*/
/* background-color: red; */

    @media screen and (min-width: 0px) {
        .ContainerLogin {
            max-width: 100%;
            width: auto;
            height: auto;
            position: relative;
            min-height: 405px;
            border: 1px solid silver;
            margin-left: auto;
            margin-right: auto;
        }

        .LogLeft {
            color: black;
            width: auto;
            margin-top: 1px;
            margin-left: 5px;
        }

        .LogRight {
            width: 90%;
            z-index: 100;
            position: absolute;
            color: black;
            margin-top: 50px;
            margin-left: 5px;
        }
}

    @media screen and (min-width: 576px) {
        .ContainerLogin {
            max-width: 100%;
            width: auto;
            height: auto;
            position: relative;
            min-height: 405px;
            border: 1px solid silver;
            margin-left: auto;
            margin-right: auto;
        }

        .LogLeft {
            color: black;
            width: auto;
            margin-top: 1px;
            margin-left: 5px;
        }

        .LogRight {
            width: 90%;
            z-index: 100;
            position: absolute;
            color: black;
            margin-top: 50px;
            margin-left: 5px;
        }
    }


    @media screen and (min-width: 768px) {
        .ContainerLogin {
            max-width: 100%;
            width: 100%;
            height: auto;
            min-height: 405px;
            position: relative;
            background-image: url("/images/login-full-image-white-800w.webp");
            background-size: 760px 380px;
            background-repeat: no-repeat;
            border: none;
            margin-left: auto;
            margin-right: auto;
        }

        .LogLeft {
            z-index: 100;
            position: absolute;
            color: white;
            margin-top: 30%;
            margin-left: 10%;
            width: 40%;
        }

        .LogRight {
            width: 42%;
            z-index: 100;
            position: absolute;
            color: black;
            margin-top: 3%;
            margin-left: 53%;
        }

        .RegRight {
            width: 42%;
            z-index: 100;
            position: absolute;
            color: black;
            margin-top: 3%;
            margin-left: 52%;
        }
    }

    @media screen and (min-width: 860px) {
        .ContainerLogin {
            max-width: 100%;
            width: 100%;
            height: auto;
            min-height: 405px;
            position: absolute;
            background-image: url("/images/login-full-image-white-800w.webp");
            background-size: auto auto;
            background-repeat: no-repeat;
            border: none;
            margin-left: auto;
            margin-right: auto;
        }

        .LogLeft {
            z-index: 100;
            position: absolute;
            color: white;
            margin-top: 26%;
            margin-left: 4%;
            width: auto;
        }

        .LogRight {
            width: 32%;
            z-index: 100;
            position: absolute;
            color: black;
            margin-top: 3%;
            margin-left: 49%;
        }

        .RegRight {
            width: 36%;
            z-index: 100;
            position: absolute;
            color: black;
            margin-top: 3%;
            margin-left: 47%;
        }
    }

    @media screen and (min-width: 992px) {
        .ContainerLogin {
            max-width: 100%;
            width: 100%;
            height: auto;
            min-height: 405px;
            position: absolute;
            background-image: url("/images/login-full-image-white-800w.webp");
            background-size: auto auto;
            background-repeat: no-repeat;
            border: none;
            margin-left: auto;
            margin-right: auto;
        }

        .LogLeft {
            z-index: 100;
            position: absolute;
            color: white;
            margin-top: 25%;
            margin-left: 4%;
            width: auto;
        }

        .LogRight {
            width: 30%;
            z-index: 100;
            position: absolute;
            color: black;
            margin-top: 2%;
            margin-left: 44%;
        }

        .RegRight {
            width: 30%;
            z-index: 100;
            position: absolute;
            color: black;
            margin-top: 2%;
            margin-left: 45%;
        }
    }


    @media screen and (min-width: 1080px) {
        .ContainerLogin {
            max-width: 100%;
            width: 100%;
            height: auto;
            min-height: 405px;
            position: absolute;
            background-image: url("/images/login-full-image-white-800w.webp");
            background-size: auto auto;
            background-repeat: no-repeat;
            border: none;
            margin-left: auto;
            margin-right: auto;
        }

        .LogLeft {
            z-index: 100;
            position: absolute;
            color: white;
            margin-top: 24%;
            margin-left: 4%;
            width: auto;
        }

        .LogRight {
            width: 28%;
            z-index: 100;
            position: absolute;
            color: black;
            margin-top: 2%;
            margin-left: 38%;
        }

        .RegRight {
            width: 28%;
            z-index: 100;
            position: absolute;
            color: black;
            margin-top: 3%;
            margin-left: 40%;
        }
    }

    @media screen and (min-width: 1200px) {
        .ContainerLogin {
            max-width: 100%;
            width: 100%;
            height: auto;
            min-height: 405px;
            position: absolute;
            background-image: url("/images/login-full-image-white-800w.webp");
            background-size: auto auto;
            background-repeat: no-repeat;
            border: none;
            margin-left: auto;
            margin-right: auto;
        }

        .LogLeft {
            z-index: 100;
            position: absolute;
            color: white;
            margin-top: 18%;
            margin-left: 4%;
            width: auto;
        }

        .LogRight {
            width: 26%;
            z-index: 100;
            position: absolute;
            color: black;
            margin-top: 1%;
            margin-left: 36%;
        }

        .RegRight {
            width: 26%;
            z-index: 100;
            position: absolute;
            color: black;
            margin-top: 2%;
            margin-left: 34%;
        }
    }


    @media screen and (min-width: 1310px) {
        .ContainerLogin {
            max-width: 100%;
            width: 100%;
            height: auto;
            min-height: 405px;
            position: absolute;
            background-image: url("/images/login-full-image-white-800w.webp");
            background-size: auto auto;
            background-repeat: no-repeat;
            border: none;
            margin-left: auto;
            margin-right: auto;
        }

        .LogLeft {
            z-index: 100;
            position: absolute;
            color: white;
            margin-top: 16%;
            margin-left: 4%;
            width: auto;
        }

        .LogRight {
            width: 23%;
            z-index: 100;
            position: absolute;
            color: black;
            margin-top: 2%;
            margin-left: 32%;
        }

        .RegRight {
            width: 24%;
            z-index: 100;
            position: absolute;
            color: black;
            margin-top: 2%;
            margin-left: 32%;
        }
    }

    @media screen and (min-width: 1420px) {
        .ContainerLogin {
            max-width: 100%;
            width: 100%;
            height: auto;
            min-height: 405px;
            position: absolute;
            background-image: url("/images/login-full-image-white-800w.webp");
            background-size: auto auto;
            background-repeat: no-repeat;
            border: none;
            margin-left: auto;
            margin-right: auto;
        }

        .LogLeft {
            z-index: 100;
            position: absolute;
            color: white;
            margin-top: 16%;
            margin-left: 4%;
            width: auto;
        }

        .LogRight {
            width: 22%;
            z-index: 100;
            position: absolute;
            color: black;
            margin-top: 2%;
            margin-left: 32%;
        }

        .RegRight {
            width: 22%;
            z-index: 100;
            position: absolute;
            color: black;
            margin-top: 2%;
            margin-left: 30%;
        }
    }

    @media screen and (min-width: 1540px) {
        .ContainerLogin {
            max-width: 100%;
            width: 100%;
            height: auto;
            min-height: 405px;
            position: absolute;
            background-image: url("/images/login-full-image-white-800w.webp");
            background-size: auto auto;
            background-repeat: no-repeat;
            border: none;
            margin-left: auto;
            margin-right: auto;
        }

        .LogLeft {
            z-index: 100;
            position: absolute;
            color: white;
            margin-top: 14%;
            margin-left: 4%;
            width: auto;
        }

        .LogRight {
            width: 18%;
            z-index: 100;
            position: absolute;
            color: black;
            margin-top: 1%;
            margin-left: 26%;
        }

        .RegRight {
            width: 17%;
            max-width: 22%;
            z-index: 100;
            position: absolute;
            color: black;
            margin-top: 2%;
            margin-left: 27%;
        }
    }

    @media screen and (min-width: 1850px) {
        .ContainerLogin {
            max-width: 100%;
            width: 100%;
            height: auto;
            min-height: 405px;
            position: absolute;
            background-image: url("/images/login-full-image-white-800w.webp");
            background-size: auto auto;
            background-repeat: no-repeat;
            border: none;
            margin-left: auto;
            margin-right: auto;
        }

        .LogLeft {
            z-index: 100;
            position: absolute;
            color: white;
            margin-top: 14%;
            margin-left: 4%;
            width: auto;
        }

        .LogRight {
            width: 18%;
            z-index: 100;
            position: absolute;
            color: black;
            margin-top: 1%;
            margin-left: 23%;
        }

        .RegRight {
            width: 18%;
            z-index: 100;
            position: absolute;
            color: black;
            margin-top: 2%;
            margin-left: 23%;
        }
    }

    @media screen and (min-width: 1990px) {
        .ContainerLogin {
            max-width: 100%;
            width: 100%;
            height: auto;
            min-height: 405px;
            position: absolute;
            background-image: url("/images/login-full-image-white-800w.webp");
            background-size: auto auto;
            background-repeat: no-repeat;
            border: none;
            margin-left: auto;
            margin-right: auto;
        }

        .LogLeft {
            z-index: 100;
            position: absolute;
            color: white;
            margin-top: 14%;
            margin-left: 4%;
            width: auto;
        }

        .LogRight {
            width: 18%;
            z-index: 100;
            position: absolute;
            color: black;
            margin-top: 2%;
            margin-left: 23%;
        }

        .RegRight {
            width: 18%;
            z-index: 100;
            position: absolute;
            color: black;
            margin-top: 2%;
            margin-left: 23%;
        }
    }

    /* tpc custom */
    .customTeal {
        color: #07a4a8;
    }

    .toolbarBackground {
        background-color: #0d3c26;
    }

    .darkGreen {
        color: #027d91;
    }

    .maroonText {
        color: maroon;
    }

    .Maincontainer {
        position: relative;
        text-align: center;
        color: blueviolet;
        min-height: 469px;
    }

    .MainImg {
        /*  background-image: url("/../images/WellCheckNow-main-image.webp");*/
        background-size: 100%;
        min-height: 469px;
        background-position: center;
        background-repeat: no-repeat;
        margin-top: -10px;
        text-align: right;
        color: white;
    }

    .centered {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .text-semibold {
        font-weight: 600;
    }

    a.topNavLink {
        color: white;
        font-size: large;
        text-decoration: none;
    }

        a.topNavLink:hover {
            color: honeydew !important;
            font-weight: bold;
        }

    .Height380 {
        height: 380px;
    }

    .row-halfBlockPrimary {
        padding: 0;
        margin: 0;
        height: 536px;
        background-color: #005e96;
    }

.halfBlockSlate {
    padding: 20px;
    margin: 0;
    width: 100%;
    min-height: 50px;
    display: block;
    background-color: #a3bcc1;
}

.halfBlockGray {
    padding: 20px;
    margin: 0;
    width: 100%;
    min-height: 50px;
    display: block;
    background-color: #cfd2d3;
}

    .blockPrimary {
        padding: 60px 100px 60px 50px;
        margin: 0;
        width: 50%;
        height: 536px;
        min-height: 536px;
        display: block;
        background-color: #005e96;
        color: #fff !important;
        font-family: Montserrat, Helvetica, 'Source Sans Pro', Roboto, sans-serif;
    }

        .blockPrimary p {
            font-size: 16px;
            letter-spacing: .5px;
        }

    .blockStandard {
        width: 50%;
        max-width: 50%;
        height: 100%;
        display: block;
    }

    .row-halfHeightAccent {
        padding: 0;
        margin: 0;
        height: 350px;
        background-color: #db9228;
    }

    .menuShadow {
        text-shadow: 1px 1px #000;
    }


    .slideShadow-sm {
        text-shadow: 1px 1px 3px #333333;
    }


    .slideShadow-lg {
        text-shadow: 3px 3px 9px #333333;
    }


    .smallSeparator {
        background-color: black;
        opacity: .9;
        min-height: 40px;
        margin-top: -10px;
        width: 100%;
    }

    .smallSeparator-Accent {
        border-top: solid #4d4d4d 2px;
        border-bottom: solid #4d4d4d 2px;
        background-color: #db9228;
        opacity: .9;
        min-height: 40px;
        margin-top: -10px;
        width: 100%;
    }


    .borderlinePrimary {
        content: "";
        display: block;
        height: 1px;
        width: 35px;
        border-top: 2px solid rgb(255,255,255);
        margin-top: -10px;
        margin-bottom: 10px;
    }


/*border-top-color: rgb();*/

.borderlinePrimaryLong {
    content: " ";
    display: block;
    height: 1px;
    width: 295px;
    border-top: 2px solid rgb(7, 164, 168);
    margin: 8px auto 10px;
}

    .borderline {
        content: "";
        display: block;
        height: 1px;
        width: 35px;
        border-top: 2px solid rgb(255,255,255);
        margin-top: 8px;
        margin-bottom: 10px;
    }

    .transparentMenuTop {
        width: auto;
        background-color: rgba(13, 13, 13, .2);
        font-family: poppins;
        font-size: 14px;
        color: white;
        padding: 0px 15px 1px 25px;
    }

    .poppinsText {
        font-family: poppins;
    }

    .blockLightGray {
        background-color: #eaeaea;
        min-height: 160px;
    }

.boxSoft {
    border: 1px solid rgba(163, 188, 193, .9);
    padding: 9px;
    border-radius: 16px;
}

.image-row {
    display: flex;
    justify-content: center;
}


    .image-row img {
        /* Use max-width to allow shrinking, and width: 33.33% to divide the space */
        width: 33.33%;
        max-width: 640px; /* Each image will not grow larger than 640px */
        height: auto;
        display: block;
    }

.flexbox-container {
    display: flex;
    justify-content: center;
    align-items: center;
}
    .flexbox-item {
        padding: 10px;
        margin: 0px;
        height: auto;
        width: 100%;
    }

.box-lightBlueGray {
    background-color: #a3bcc1;
    min-height: 300px;
}

.box-teal {
    background-color: #07a4a8;
    min-height: 500px;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 16px;
    letter-spacing: .5px;
    color: white;
    width: auto;
    padding: 20px 30px 0px 30px;
    margin: 0px;
}
    .box-teal ul {
        list-style: circle;
        color: white;
        font-size: 1.15rem;
        line-height: 36px;
/*        margin-left: 20px;*/
    }

.box-orange {
    background-color: #db9228;
    min-height: 300px;
}

.box-mdBlue {
    background-color: #005e96;
    color: white;
    min-height: 300px;
}

.box-dark {
    background-color: #212529 !important;
    color: white;
    min-height: 500px;
    align-items: center;
}

    .box-dark ul {
        list-style: none; /* Hide default bullets */
        color: #212529;
        font-size: 1.15rem;
        line-height: 36px;
        margin-left: 20px;
    }

        .box-dark ul li::before {
            content: '✓'; /* Add the checkmark character */
            color: green;
            margin-right: 5px;
            font-size: 1.25rem;
            line-height: 36px;
            font-weight: bold;
        }

.box-dkBlue {
background-color: #00334c;
color: white;
min-height: 300px;
}

.rectangle-Price {
    background-color: #a3bcc1;
    color: #212529;
    min-height: 90px;
    width: 40%;
    margin-top: -110px;
    margin-left: 30%;
    z-index: 199;
    padding: 15px;
    text-align: center;
    border-top: 6px solid #db9228;
    font-family: 'poppins';
    font-size: 14px;
    line-height: 18px;
}

.fill-lightBlueGray {
    background-color: #a3bcc1;
}

.price-title {
    color: #212529;
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 2px;
}

.reg-Price {
    color: #212529;
    text-decoration: line-through;
    text-decoration-color: red;
    opacity: .6;
    font-size: 1.35rem;
    font-weight: bold;
    margin-bottom: -1px;
}
.discount-Price {
    color: #212529;
    font-size: 1.75rem;
    font-weight: bold;
}

.makeBold {
    font-weight: bold;
}


.quoteBox {
    min-height: 140px;
    color: #696969;
    background-color: #DCDCDC;
    -webkit-text-decoration: none;
    text-decoration: none;
    text-align: center;
    font-size: 2rem;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .quoteBox a {
        color: #696969;
        background-color: #DCDCDC;
        -webkit-text-decoration: none;
        text-decoration: none;
        text-align: center;
        font-size: 2rem;
    }

.btn-slider {
    padding: 15px 25px;
    border: 2px solid #e2e3e4;
    border-radius: 25px;
    color: #e2e3e4;
    /*    background-color: transparent;*/

    background-color: rgb(0,73,77,0.3);
    font-family: "Raleway",sans-serif;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

    .btn-slider:hover, .btn-slider:focus, .btn-slider:active {
        background-color: rgb(181,67,33);
        border-color: rgb(181,67,33);
        color: #e2e3e4;
        -webkit-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }


.graytextback {
    background-color: black;
    color: white;
    width:50%;
    line-height: 1.5;
    opacity: 0.4
}
        /* end tpc custom */


